
#join-btn{
    position: fixed;
    top:50%;
    left:50%;
    margin-top: 100px;
    margin-left:-100px;
    font-size:18px;
    padding:20px 40px;
}

#video-streams{
    display:grid;
    grid-template-columns: repeat(auto-fit, minmax(500px, 1fr));
    height: 70vh;
    width: 1000px;
    margin:0 auto;
}

.video-container{
    max-height: 100%;
    border: 2px solid #203A49;
    background-color: #203A49;
}

.video-player{
    height: 100%;
    width: 100%;
}

.video-player-local{    
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    object-fit: contain;
}

#stream-controls{
    display: none;
    justify-content: center;
    margin-top:0.5em;
}

@media screen and (max-width:1000px){
    #video-streams{
        grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
        width: 95%;
    }
}